View Single Post
  #1  
Old 20.02.2014, 19:32
maico43 maico43 is offline
Junior Loader
 
Join Date: Oct 2010
Posts: 12
Default FlashGot-Installation aus JD 0.9.581 funktioniert nicht mit Firefox 27.0.1

Hallo,

ist der JDownloader tatsächlich nicht mit der Firefox Version Kompatibel?
Das jedenfalls wird bei mir angezeigt, wenn ich FlashGot interieren anklicke.
Was kann ich tun? Abwarten?

Gruß maico43
Reply With Quote